a { color:#1BA9F1; } 
a:visited { color:#1BA9F1; } 
a:active { color:#000000; } 
a:hover { color:#000000; } 
html, body { min-height: 100% } 
		a.wsp7cb9c60c{ color:#000000; text-decoration: none} 
		a.wsp7cb9c60c:visited{ color:#000000; text-decoration: none} 
		a.wsp7cb9c60c:active{ color:#000000; text-decoration: none} 
		a.wsp7cb9c60c:hover{ color:#000000; text-decoration: none} 
		a.wsp3250a976{ color:#FFFFFF; text-decoration: none} 
		a.wsp3250a976:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp3250a976:active{ color:#FFFFFF; text-decoration: none} 
		a.wsp3250a976:hover{ color:#FFFFFF; text-decoration: none} 
		a.wsp76145ab3{ color:#0080C0; text-decoration: none} 
		a.wsp76145ab3:visited{ color:#0080C0; text-decoration: none} 
		a.wsp76145ab3:active{ color:#0080C0; text-decoration: none} 
		a.wsp76145ab3:hover{ color:#0080C0; text-decoration: none} 
		a.wsp43f70a2{ color:#FF0000; text-decoration: none} 
		a.wsp43f70a2:visited{ color:#FF0000; text-decoration: underline} 
		a.wsp43f70a2:active{ color:#FF0000; text-decoration: underline} 
		a.wsp43f70a2:hover{ color:#FF0000; text-decoration: underline} 
#menu_50c28d55 a { text-decoration: none; }
#menu_50c28d55_pane { background-color: #69BDE7; border: 1px solid #000000; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_50c28d55_hr { background-color: #000000; height: 1px; border: none; }
#menu_50c28d55_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_50c28d55_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_50c28d55_entry:hover span { color:#FFFFFF !important; }
		.menu_50c28d55_mainMenuEntry { text-align: center; }
		.menu_50c28d55_mainMenuEntry:hover {	background-color:#504013; }
		.menu_50c28d55_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_50c28d55 .mobileEntry { display: none; } 
		#menu_50c28d55 .normalEntry { display: block; } 
		@media only screen and (max-width:935px) { 
			#menu_50c28d55 .mobileEntry { display: block; } 
			#menu_50c28d55 .normalEntry { display: none; } 
		}
body { background-color:#8F8F8F; background: linear-gradient(to bottom, #F8F8F8, #8F8F8F); background-repeat: no-repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_621cdcea { vertical-align: top; position:relative; display: inline-block; width:80%; min-height:466px; max-width:1200px; background-color:#FFFFFF;  }
#container_621cdcea_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_54517c2e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:38px; background-color:#FFFFFF;  }
#container_54517c2e_padding { margin: 10px; display: block;  }
#img_28b497e5 { vertical-align: bottom; position:relative; display: inline-block; margin:0px 10px 0px 0px;width:5%; background:none; height:auto;  }
.textstyle3 { font-size:24pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; font-weight:bold; text-shadow: 4px 4px 4px #A1A1A1;  }
#menu_50c28d55 { vertical-align: bottom; position:relative; display: inline-block; width:100%; height:55px; min-width:50px; text-align:left; background-color:#0080C0;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:85px; height:55px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:19px;  }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.textstyle5 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style3 { position:absolute; width:85px; height:55px; left:95px;  }
.style4 { position:absolute; width:137px; height:55px; left:180px;  }
.style5 { position:absolute; width:103px; height:55px; left:317px;  }
.style6 { position:absolute; width:103px; height:55px; left:420px;  }
.style7 { position:absolute; width:87px; height:55px; left:523px;  }
.style8 { position:absolute; width:87px; height:55px; left:610px;  }
.style9 { position:absolute; width:87px; height:55px; left:697px;  }
.style10 { position:absolute; width:87px; height:55px; left:784px;  }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.textstyle7 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
#container_4a37d35c { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 0px;width:68%; min-height:391px; background-color:#FFFFFF;  }
#container_4a37d35c_padding { margin: 10px; display: block;  }
.textstyle8 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_47d001f6 { vertical-align: top; position:relative; display: inline-block; float:right; width:15%; min-height:25px; background-color:#FFFFFF;  }
#container_47d001f6_padding { margin: 0px 10px 0px 10px;display: block;  }
.textstyle9 { text-align:right; }
.textstyle10 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#0080FF; font-weight:bold;  }
#container_987c9da { vertical-align: top; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:100%; min-height:91px; background-color:#F9CCB5;  }
#container_987c9da_padding { margin: 5px 10px 5px 10px;display: block;  }
.textstyle11 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#img_c52fee5 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
#container_7b68d8aa { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:80px; background-color:#F9CCB5;  }
#container_7b68d8aa_padding { margin: 5px 0px 5px 10px;display: block;  }
#img_787b2a29 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
#container_2c93fa8 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:83px; background-color:#F9CCB5;  }
#container_2c93fa8_padding { margin: 5px 0px 5px 10px;display: block;  }
#img_59fb02c9 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
#container_32a6bc37 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:83px; background-color:#F9CCB5;  }
#container_32a6bc37_padding { margin: 5px 10px 5px 10px;display: block;  }
#img_21b17234 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
#container_33681e66 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:83px; background-color:#F9CCB5;  }
#container_33681e66_padding { margin: 5px 0px 5px 10px;display: block;  }
#img_4ce2ae62 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
#container_606b67d4 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:83px; background-color:#F9CCB5;  }
#container_606b67d4_padding { margin: 5px 0px 5px 10px;display: block;  }
#img_6d8b8089 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
#container_7c9e93b6 { vertical-align: top; position:relative; display: inline-block; width:30%; min-height:510px; background:none;  }
#container_7c9e93b6_padding { margin: 20px 10px 10px 10px;display: block;  }
#container_4dc6c399 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:27px; background-color:#0080C0;  }
#container_4dc6c399_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:15pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#container_62e64a9b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:36px; background:none;  }
#container_62e64a9b_padding { margin: 10px; display: block;  }
#container_509e2968 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:200px; background:none;  }
#container_509e2968_padding { margin: 10px; display: block;  }
#img_595f8d0f { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_4bd65c9 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:37px; background-color:#FFFFFF;  }
#container_4bd65c9_padding { margin: 10px; display: block;  }
.textstyle13 { font-size:13pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; font-weight:bold; text-shadow: 4px 4px 4px #A1A1A1;  }
@media only screen and (max-width: 800px)
{
		#img_28b497e5 { width:6%;  }
}
@media only screen and (max-width: 700px)
{
		#img_28b497e5 { width:7%;  }
}
@media only screen and (max-width: 640px)
{
		#container_621cdcea { width:100%;  }
		#container_54517c2e * span { font-size:24pt;  }
		#container_47d001f6 * span { font-size:12pt;  }
		#container_987c9da * span { font-size:12pt;  }
		#container_7b68d8aa * span { font-size:12pt;  }
		#container_2c93fa8 * span { font-size:12pt;  }
		#container_32a6bc37 * span { font-size:12pt;  }
		#container_33681e66 * span { font-size:12pt;  }
		#container_606b67d4 * span { font-size:12pt;  }
		#container_4dc6c399 * span { font-size:12pt;  }
		#container_62e64a9b * span { font-size:11pt;  }
		#container_509e2968 * span { font-size:11pt;  }
		#container_4bd65c9 * span { font-size:24pt;  }
}
@media only screen and (max-width: 550px)
{
		#img_28b497e5 { width:8%;  }
}
@media only screen and (max-width: 450px)
{
		#container_4a37d35c { width:99%;  }
		#container_7c9e93b6 { width:99%;  }
}
@media only screen and (max-width: 435px)
{
		#container_54517c2e * span { font-size:19pt;  }
		#container_4bd65c9 * span { font-size:19pt;  }
}
@media only screen and (max-width: 370px)
{
		#container_54517c2e * span { font-size:12pt;  }
		#container_4bd65c9 * span { font-size:12pt;  }
}
